prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib64

Name: harfbuzz-icu
Description: HarfBuzz text shaping library ICU integration
Version: 14.2.1
Requires: harfbuzz =  14.2.1
Requires.private: icu-uc >=  49.0
Libs: -L${libdir} -lharfbuzz-icu
Cflags: -I${includedir}/harfbuzz
